Bug 121019 - [libgda] Include SQL support with planner
[libgda] Include SQL support with planner
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: planner (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-16 05:23 EDT by Chan Min Wai
Modified: 2014-03-16 22:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 16:54:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chan Min Wai 2004-04-16 05:23:05 EDT
Description of problem:
The SQL import files was not with the packages and it should be with them.
Comment 1 Dan Williams 2004-09-19 23:09:55 EDT
Move to planner component, keep as an RFE for SQL support in planner.
 Unfortunately we don't ship some necessary components for the SQL
support, but we might in the near future.
Comment 2 Chan Min Wai 2004-09-20 06:31:43 EDT
Thank for the respond, really hope that planner work better.
Comment 3 Caolan McNamara 2005-03-04 05:11:33 EST
caolanm->notting: Enableing such support would apparently depend on having
libgda which is in extras rather than core.
Comment 4 Bill Nottingham 2005-03-04 12:59:12 EST
Well, it was in Core briefly. If we want to enable support, that's fine with me;
we can move it back.
Comment 5 Matthew Miller 2006-07-10 17:11:23 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 6 John Thacker 2006-10-29 16:54:16 EST
Closing per lack of response to previous request for information.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  Please test
this on FC5 or FC6.  If it still occurs there, please reopen and change the
version to fc5 or fc6.  Otherwise, if this is a security issue, please reassign
the bug to Fedora Legacy.  Thanks, and we apologize for not getting to this bug
earlier.

Note You need to log in before you can comment on or make changes to this bug.